{
  	"manifest_version": 2,
  	"name": "Etermax Gitlab Issue Preview",
  	"description": "Developed by Alex Yalo",
  	"version": "0.1",
  	"permissions": ["activeTab","declarativeContent"],
  	"content_scripts": [
	  {
	    "matches": [
	      "https://gitlab.com/etermax/apalabrados/client/-/boards"
	    ],
	    "js": ["jquery-3.4.1.min.js","content.js", "jquery.modal.min.js"],
	    "css": ["style.css"]
	  }
	],
  	"browser_action": {
	  "default_icon": "icon.png"
	},
	"web_accessible_resources": [
        "style.css"
    ]
}